Subject: Re: Documents about QoS Routing

From: "Eric S. Crawley" <[email-masked]>
Date: Wed, 30 Jul 1997 08:14:51 -0400

Antonio,

The current Internet Draft for this working group is
draft-ietf-qosr-framework-00.txt, available in the usual Internet Draft
repositories (see www.ietf.org for more details on drafts and working
groups).  A new version of this draft has been completed and should be
available in the next day or so.

	Eric

At 10:01 AM 7/30/97 +0200, Antonio Pinizzotto wrote:
>Hallo,
>
>I'm a new member of the qosr list and I am studing "QoS Routing".
>
>I'd like to have the suitable documents (bookmarks, etc.) to study it as a
>beginner.
>In particular I would like to first read some tutorial to introduce me to
>the subject and then pass to more specific documentation.
>
>Could anybody help me?
>
>Thank you
>
>		Anthony
>
>
>  ----------                                                  --------------
>   Antonio Pinizzotto                     E-mail:   [email-masked]
>   CNUCE - Istituto del CNR               Phone:    +39 50 593 297
>   via S. Maria, 36                       Fax:      +39 50 904052
>   56126 PISA  Italy                      Telex:    500371 I CNUCE
>  ----------                                                  --------------
>
>
>
>